@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
html {
	overflow-y: scroll;
 *overflow-x: hidden;
}
.container {
	margin: 0 auto;
	text-align: center;
}
#home .container {
	width:940px;
}
.tt-dropdown-menu {
	text-align: left;
}
/* base styles */
/* ----------- */

html {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.2;
	color: #333;
}

body {
	margin: 0;
	background-color:#20252c;
	background-image:-moz-linear-gradient(top, #313944, #20252c);
	background-image:-ms-linear-gradient(top, #313944, #20252c);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#313944), to(#20252c));
	background-image:-webkit-linear-gradient(top, #313944, #20252c);
	background-image:-o-linear-gradient(top, #313944, #20252c);
	background-image:linear-gradient(top, #313944, #20252c);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#313944', endColorstr='#20252c', GradientType=0)
	
}
.content {
	margin-top:14px;
	margin-bottom:14px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	border:1px solid rgba(0,0,0,0.25);
	-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 5px rgba(0,0,0,0.15);
	box-shadow:0 1px 5px rgba(0,0,0,0.15);
	/*overflow:hidden*/
	padding:25px 20px 25px;
	background-color:#fff;
*zoom:1
}

.top-holder {
	position:relative
}
.social-wrapper {
	height:25px;
	margin: 0;
	padding:0;
list-style: none;
}
.social-wrapper li {
	text-align:left;
	float:left;
	width:70px;
	margin-right:4px
}
.social-wrapper li.pinterest-btn {
	width:47px
}
.social-wrapper li.like-btn {
	width:58px !important;
}
.social-wrapper li.like-btn .fb_edge_widget_with_comment iframe {
	width:50px !important
}
.social-wrapper li.like-btn span.fb_edge_comment_widget.fb_iframe_widget {
	left:-286px !important
}
.social-wrapper li.like-btn span.fb_edge_comment_widget.fb_iframe_widget iframe {
	width:401px !important
}
.social-wrapper li.tumblr-btn {
	width:66px
}
.social-wrapper.banner {
	position:absolute;
	right:0px;
	top:-10px
}
.social-wrapper.banner li {
	text-align:right;
	float:right;
	width:70px;
	margin-left:4px;
	margin-right:0
}
.social-wrapper.banner li.tweet-btn {
	margin-left:2px
}
.title, .sub-title, .description {
	font-family: 'Oxygen', sans-serif;
}
p {
	margin: 0 0 10px 0;
}

.title {
	margin: 20px 0 0 0;
	font-size: 64px;
}
.sub-title {
	margin: 20px 0;
	font-size: 32px;
}
.form-container {
	position: relative;
 *z-index: 1;
	margin: 50px 0;
}
.autocomplete, .tt-query, .tt-hint {
	height: 30px;
	padding: 8px 12px;
	font-size: 24px;
	line-height: 30px;
	border: 2px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	outline: none;
}
#home .autocomplete, #home .tt-query, #home .tt-hint {
	width:396px;
}
.autocomplete {
	background-color: #fff;
}
#home .autocomplete:focus {
	border: 2px solid #666666;
}
.tt-query {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-hint {
	color: #999 !important
}
.tt-dropdown-menu {
	width:220px;
	margin-top: 12px;
	padding: 8px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
#home .tt-dropdown-menu {
	width: 422px;
}
.tt-suggestion {
	padding: 6px 16px;
	font-size: 14px;
	line-height: 18px;
}
#home .tt-suggestion {
	padding: 8px 20px;
	font-size: 16px;
	line-height: 20px;
}
.tt-suggestion.tt-is-under-cursor {
	background-color: #f5f5f5;	
}
#home .tt-suggestion.tt-is-under-cursor {
	color: #fff;
	background-color: #EA0202;
}
.tt-suggestion p {
	margin: 0;
}


.search-form .tt-suggestion + .tt-suggestion {
	border-top: 1px solid #ccc;
}
.search-form .prov_en {
	float: right;
	font-style: italic;
}
.search-form .station_en {
	font-weight: bold;
}
.search-form .info_cn {
	font-size: 14px;
}
.btn-submit {
	position: relative;
	display: inline-block;
	margin: 15px 0 0 0;
	padding: 10px 20px;
	color: #fff;
	font: inherit;
	font-size: 32px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,.25);
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-color: #EA0202;
	background-image: -moz-linear-gradient(top, #EA0202, #BA0101);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EA0202), to(#BA0101));
	background-image: -webkit-linear-gradient(top, #EA0202, #BA0101);
	background-image: -o-linear-gradient(top, #EA0202, #BA0101);
	background-image: linear-gradient(to bottom, #EA0202, #BA0101);
	background-repeat: repeat-x;
	border: 2px solid #EA0202;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 2px 5px -2px #111;
	-moz-box-shadow: 0 2px 5px -2px #111;
	box-shadow: 0 2px 5px -2px #111;
}
.btn-submit:hover, .btn-submit:active {
	background: #EA0202;
	border: 2px solid #BA0101;
}
.clear {
	clear:both	
}
.icon-train { 
  background-image: url("../img/glyphicons_014_train.png");
  background-position: center center; 
  height: 14px; 
  width: 14px;
}
.info_tltp {
	border-bottom:1px dashed #000000;
	cursor:help;	
}
.info_tltp_noborder {
	border-bottom:none;
	cursor:help;	
}
.tablesorter-filter-row {
	display:none;	
}

.well form {
	margin-bottom:0;	
}
.sorter-false {
	cursor:default !important;	
}

#myModal {
	width: 98%;
	margin-left: -49%;	
	height:96%;
	top:2%;
}
#myModal .modal-body {
	max-height:none;
}
#myModal .copy {
	float:right;
	margin:5px 20px 0 0;
}